Bug 1043590 - bogus date in %changelog
Summary: bogus date in %changelog
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: apache-commons-collections
Version: 7.0
Hardware: All
OS: All
unspecified
low
Target Milestone: rc
: ---
Assignee: Stanislav Ochotnicky
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-16 18:03 UTC by jcpunk
Modified: 2013-12-18 13:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-18 13:39:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description jcpunk 2013-12-16 18:03:21 UTC
Description of problem: The changelog contains bad date range


Version-Release number of selected component (if applicable):3.2.1-20.el7


How reproducible: 100%


Steps to Reproduce:
1. rpmbuild --rebuild <SRPM>
2.
3.

Actual results:
warning: bogus date in %changelog: Tue Aug 30 2010 Carl Green <carlgreen at gmail.com> - 3.2.1-6


Expected results:
valid dates

Additional info:

Comment 2 Stanislav Ochotnicky 2013-12-18 13:39:17 UTC
Thank you for filing these QE related bugs.

Only incorrect statement in the changelog is the day of the week (rpm warns that given date and day of the week don't match). This is not causing any issues and it's historical data which I consider immutable.

For the above reason closing as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.